Forms Gramplet

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Forms Gramplet

Elvin Birth
When I try to download and install the Forms Gramplet, I get the message: "No addons were installed".

I used the Census gramplet in versions 4.0 and 4.1. Now i wish to continue while using 4.2.8.

Thanks for any help, Elvin Birth  

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org